<?xml version="1.0" encoding="utf-8"?>
<Levelmodel xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" m_iColor="-1" Marked="false" ObjectGuid="9c415133-10fe-4b04-b5b2-eb7353c11766" Expanded="true" UpperFloorsNaming="0" MaxReferenceID="12">
  <Name>Stanovanjska stavba</Name>
  <Foundation m_iColor="64" Marked="false" ObjectGuid="00000000-0000-0000-0000-000000000000" Expanded="true">
    <Name>Temelj</Name>
    <FloorIndex>-2147483648</FloorIndex>
    <BottomPlane m_iColor="64" Marked="false" ObjectGuid="00000003-0000-0000-0000-000000000000">
      <Name>Spodnji rob temelja</Name>
      <HeightLevel>-4180</HeightLevel>
    </BottomPlane>
    <TopPlane m_iColor="64" Marked="true" ObjectGuid="00000004-0000-0000-0000-000000000000">
      <Name>Zgornji rob temelja</Name>
      <HeightLevel>-3580</HeightLevel>
    </TopPlane>
    <ReferenceSurfaces />
    <OffsetPlanes />
    <SharedOffsetPlanes />
  </Foundation>
  <Building m_iColor="15" Marked="false" ObjectGuid="00000000-0000-0000-0000-000000000000" Expanded="true">
    <Name>Zgradba</Name>
    <FloorIndex>0</FloorIndex>
    <BottomPlane m_iColor="15" Marked="false" ObjectGuid="0000000b-0000-0000-0000-000000000000">
      <Name>Spodnji rob stanovanjske hiše</Name>
      <HeightLevel>-3850</HeightLevel>
    </BottomPlane>
    <TopPlane m_iColor="15" Marked="false" ObjectGuid="0000000c-0000-0000-0000-000000000000">
      <Name>Zgornji rob stanovanjske hiše</Name>
      <HeightLevel>8500</HeightLevel>
    </TopPlane>
    <ReferenceSurfaces />
    <OffsetPlanes />
    <SharedOffsetPlanes />
  </Building>
  <PlanePairs>
    <Planepair m_iColor="5" Marked="false" ObjectGuid="00000000-0000-0000-0000-000000000000" Expanded="true">
      <Name>Nadstropje</Name>
      <FloorIndex>1</FloorIndex>
      <BottomPlane m_iColor="5" Marked="false" ObjectGuid="00000007-0000-0000-0000-000000000000">
        <Name>Spodnji rob nadstropja</Name>
        <HeightLevel>2780</HeightLevel>
      </BottomPlane>
      <TopPlane m_iColor="5" Marked="false" ObjectGuid="00000008-0000-0000-0000-000000000000">
        <Name>Zgornji rob nadstropja</Name>
        <HeightLevel>5580</HeightLevel>
      </TopPlane>
      <ReferenceSurfaces />
      <OffsetPlanes />
      <SharedOffsetPlanes />
    </Planepair>
    <Planepair m_iColor="6" Marked="false" ObjectGuid="00000000-0000-0000-0000-000000000000" Expanded="true">
      <Name>Pritličje</Name>
      <FloorIndex>0</FloorIndex>
      <BottomPlane m_iColor="6" Marked="false" ObjectGuid="00000005-0000-0000-0000-000000000000">
        <Name>Spodnji rob pritličja</Name>
        <HeightLevel>-200</HeightLevel>
      </BottomPlane>
      <TopPlane m_iColor="6" Marked="false" ObjectGuid="00000006-0000-0000-0000-000000000000">
        <Name>Zgornji rob pritličja</Name>
        <HeightLevel>2600</HeightLevel>
      </TopPlane>
      <ReferenceSurfaces />
      <OffsetPlanes />
      <SharedOffsetPlanes />
    </Planepair>
    <Planepair m_iColor="7" Marked="false" ObjectGuid="00000000-0000-0000-0000-000000000000" Expanded="true">
      <Name>Klet</Name>
      <FloorIndex>-1</FloorIndex>
      <BottomPlane m_iColor="7" Marked="false" ObjectGuid="00000001-0000-0000-0000-000000000000">
        <Name>Spodnji rob kleti</Name>
        <HeightLevel>-3380</HeightLevel>
      </BottomPlane>
      <TopPlane m_iColor="7" Marked="false" ObjectGuid="00000002-0000-0000-0000-000000000000">
        <Name>Zgornji rob kleti</Name>
        <HeightLevel>-380</HeightLevel>
      </TopPlane>
      <ReferenceSurfaces />
      <OffsetPlanes />
      <SharedOffsetPlanes />
    </Planepair>
  </PlanePairs>
  <OffsetPlanes />
</Levelmodel>